:root {
	--primary-green-33: hsl(146, 100%, 33%);
	--primary-green-25: hsl(120, 100%, 25%);
	--primary-green-10: hsl(104, 100%, 10%);
	--primary-dark-27: hsl(204, 24%, 27%);
	--primary-dark-45: hsl(204, 24%, 45%);
	--primary-dark-100: hsl(206, 24%, 13%);
	--primary-dark-gray: hsl(0, 0%, 45%);
	--primary-light-gray: hsl(0, 0%, 91%);
}

.primary-green-33 {
	color: var(--primary-green-33);
}


body {
	overflow-x: hidden;
}



h1, h2, h3, h4, h5, h6 {
	font-weight: 300;
}
/* 
@media (min-width: 1200px) {
	div:not(.article) h1 { font-size: 64px; margin: 0 0 48px; }
	div:not(.article) h2 { font-size: 56px; margin: 0 0 24px; }
	div:not(.article) h3 { font-size: 44px; margin: 0 0 22px; }
	div:not(.article) h4 { font-size: 36px; margin: 0 0 20px; }
	div:not(.article) h5 { font-size: 32px; margin: 0 0 18px; }
	div:not(.article) h6 { font-size: 26px; margin: 0 0 16px; }
  }
  
  @media (min-width: 992px) and (max-width: 1199px) {
	div:not(.article) h1 { font-size: 57px; margin: 0 0 48px; }
	div:not(.article) h2 { font-size: 50px; margin: 0 0 24px; }
	div:not(.article) h3 { font-size: 42px; margin: 0 0 22px; }
	div:not(.article) h4 { font-size: 36px; margin: 0 0 20px; }
	div:not(.article) h5 { font-size: 29px; margin: 0 0 18px; }
	div:not(.article) h6 { font-size: 24px; margin: 0 0 16px; }
  }
  
  @media (min-width: 768px) and (max-width: 991px) {
	div:not(.article) h1 { font-size: 50px; margin: 0 0 48px; }
	div:not(.article) h2 { font-size: 44px; margin: 0 0 24px; }
	div:not(.article) h3 { font-size: 38px; margin: 0 0 22px; }
	div:not(.article) h4 { font-size: 32px; margin: 0 0 20px; }
	div:not(.article) h5 { font-size: 26px; margin: 0 0 18px; }
	div:not(.article) h6 { font-size: 24px; margin: 0 0 16px; }
  }
  
  @media (min-width: 576px) and (max-width: 767px) {
	div:not(.article) h1 { font-size: 43px; margin: 0 0 48px; }
	div:not(.article) h2 { font-size: 39px; margin: 0 0 24px; }
	div:not(.article) h3 { font-size: 34px; margin: 0 0 22px; }
	div:not(.article) h4 { font-size: 28px; margin: 0 0 20px; }
	div:not(.article) h5 { font-size: 22px; margin: 0 0 18px; }
	div:not(.article) h6 { font-size: 20px; margin: 0 0 16px; }
  }
  
  @media (max-width: 575px) {
	div:not(.article) h1 { font-size: 35px; margin: 0 0 48px; }
	div:not(.article) h2 { font-size: 32px; margin: 0 0 24px; }
	div:not(.article) h3 { font-size: 29px; margin: 0 0 22px; }
	div:not(.article) h4 { font-size: 24px; margin: 0 0 20px; }
	div:not(.article) h5 { font-size: 22px; margin: 0 0 18px; }
	div:not(.article) h6 { font-size: 20px; margin: 0 0 16px; }
  }
   */


   @media (min-width: 1200px) {
	h1 { font-size: 64px; margin: 0 0 48px; }
	h2 { font-size: 56px; margin: 0 0 24px; }
	h3 { font-size: 44px; margin: 0 0 22px; }
	h4 { font-size: 36px; margin: 0 0 20px; }
	h5 { font-size: 32px; margin: 0 0 18px; }
	h6 { font-size: 26px; margin: 0 0 16px; }
  }
  
  @media (min-width: 992px) and (max-width: 1199px) {
	h1 { font-size: 57px; margin: 0 0 48px; }
	h2 { font-size: 50px; margin: 0 0 24px; }
	h3 { font-size: 42px; margin: 0 0 22px; }
	h4 { font-size: 36px; margin: 0 0 20px; }
	h5 { font-size: 29px; margin: 0 0 18px; }
	h6 { font-size: 24px; margin: 0 0 16px; }
  }
  
  @media (min-width: 768px) and (max-width: 991px) {
	h1 { font-size: 50px; margin: 0 0 48px; }
	h2 { font-size: 44px; margin: 0 0 24px; }
	h3 { font-size: 38px; margin: 0 0 22px; }
	h4 { font-size: 32px; margin: 0 0 20px; }
	h5 { font-size: 26px; margin: 0 0 18px; }
	h6 { font-size: 24px; margin: 0 0 16px; }
  }
  
  @media (min-width: 576px) and (max-width: 767px) {
	h1 { font-size: 43px; margin: 0 0 48px; }
	h2 { font-size: 39px; margin: 0 0 24px; }
	h3 { font-size: 34px; margin: 0 0 22px; }
	h4 { font-size: 28px; margin: 0 0 20px; }
	h5 { font-size: 22px; margin: 0 0 18px; }
	h6 { font-size: 20px; margin: 0 0 16px; }
  }
  
  @media (max-width: 575px) {
	h1 { font-size: 35px; margin: 0 0 48px; }
	h2 { font-size: 32px; margin: 0 0 24px; }
	h3 { font-size: 29px; margin: 0 0 22px; }
	h4 { font-size: 24px; margin: 0 0 20px; }
	h5 { font-size: 22px; margin: 0 0 18px; }
	h6 { font-size: 20px; margin: 0 0 16px; }
  }


/* чтобы ссылки в теле страницы не вылезали за края экрана */
main a {
	word-wrap: break-word;
	color: var(--primary-green-33);
	text-decoration: none;
}

main a:hover {
	color: var(--primary-green-25);
	text-decoration: underline;
}

ul.navbar-nav li a,
ul.breadcrumb li a
{
	text-decoration: none;
}

/* Unitaz main background */

.main-background {
	background-image: url('/local/templates/main/assets/img/sun-tornado.svg');
	background-size: cover;
}

.main-background h1, .main-background h2, .main-background h3, .main-background h4, .main-background h5, .main-background h6, .main-background p, .main-background span, .main-background hr, .main-background a {
  color: #feffff;
}

.main-background .breadcrumb a:hover {
	color: #6c757d;
}

/* фирменная кнопка (темная) */

a.btn-primary {
  color: #fff;
  background-color: var(--primary-green-33);
  border-color: var(--primary-green-33);
}

a.btn-primary:hover, a.btn-primary:active  {
  background-color: var(--primary-green-25);
  border-color: var(--primary-green-25);
  text-decoration: none;
}

a.btn-primary:active:focus {
	box-shadow: 0 0 0 0.25rem rgb(0,128,0, 0.5);
}

a.btn-primary:focus {
	background-color: var(--primary-green-25);
	border-color: var(--primary-green-25);
	box-shadow: 0 0 0 0.25rem rgb(0,128,0, 0.5);

}

/* фирменная кнопка (светлая) */

.btn-primary-light {
  color: var(--primary-green-10);
  background-color: #f8f9fa;
  border-color: #f8f9fa;
}

.btn-primary-light:hover {
  color: var(--primary-green-25);
}

/* START Фирменный темный фон */

.bg-dark-ctr99 {
  background-color: var(--primary-dark-27);
}

.bg-dark-ctr99 a, a.bg-dark-ctr99 {
  color: #feffff;
  text-decoration: none;
}

.bg-dark-ctr99 a:hover, a.bg-dark-ctr99:hover {
  color: var(--primary-dark-45);
}

.bg-dark-ctr99 .breadcrumb-item.active {
  color: var(--primary-dark-45);
}

/* Фотографии с зумом */

.with-modal {
	display: inline-block;
	position: relative;
	cursor: zoom-in;
	box-shadow: 0 0.5em 1em -0.125em rgba(10, 10, 10, 0.1), 0 0px 0 1px rgba(10, 10, 10, 0.02); }

.with-modal::after {
	content: '';
	position: absolute;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 299.998 299.998' style='enable-background:new 0 0 299.998 299.998' xml:space='preserve'%3E%3Cpath d='M139.414 96.193c-22.673 0-41.056 18.389-41.056 41.062 0 22.678 18.383 41.062 41.056 41.062 22.678 0 41.059-18.383 41.059-41.062.001-22.673-18.379-41.062-41.059-41.062zm19.841 50.778h-12.06v12.06a7.78 7.78 0 0 1-7.781 7.781 7.78 7.78 0 0 1-7.781-7.781v-12.06h-12.06a7.78 7.78 0 0 1-7.781-7.781 7.78 7.78 0 0 1 7.781-7.781h12.06v-12.063a7.78 7.78 0 0 1 7.781-7.781 7.78 7.78 0 0 1 7.781 7.781v12.063h12.06a7.78 7.78 0 0 1 7.781 7.781 7.779 7.779 0 0 1-7.781 7.781z'/%3E%3Cpath d='M149.997 0C67.157 0 .001 67.158.001 149.995s67.156 150.003 149.995 150.003 150-67.163 150-150.003S232.836 0 149.997 0zm75.441 221.254c-2.371 2.376-5.48 3.561-8.59 3.561s-6.217-1.185-8.593-3.561l-34.145-34.147a60.43 60.43 0 0 1-34.697 10.896c-33.548 0-60.742-27.196-60.742-60.744s27.194-60.742 60.742-60.742 60.744 27.194 60.744 60.739a60.434 60.434 0 0 1-9.28 32.256l34.56 34.562c4.748 4.743 4.748 12.438.001 17.18z'/%3E%3C/svg%3E"); 
	opacity: 0.6;
	bottom: 0.5rem;
	right: 0.5rem;
	width: 2rem;
	height: 2rem;
	pointer-events: none;
}

.modal, .modal-background {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}

.modal {
	align-items: center;
	display: none;
	flex-direction: column;
	justify-content: center;
	overflow: hidden;
	position: fixed;
	z-index: 40;
}
.modal.is-active {
	display: flex; }

.modal-background {
	background-color: rgba(10, 10, 10, 0.86);
	cursor: zoom-out;
}

.image img {
	display: block;
	height: auto;
	width: 1000px;
}

.modal-content {
	margin: 0 20px;
	max-height: calc(100vh - 160px);
	overflow: auto;
	position: relative;
	width: 100%; }
@media screen and (min-width: 769px), print {
	.modal-content {
		margin: 0 auto;
		max-height: calc(100vh - 40px);
		width: 100%;
		max-width: 1000px; } }

.modal-close {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.modal-close::before, .modal-close::after {
	background-color: white;
	content: "";
	display: block;
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
	transform-origin: center center;
}

.modal-close::after {
	background-color: white;
	content: "";
	display: block;
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
	transform-origin: center center;
}

.modal-close::before {
	height: 2px;
	width: 50%;
}

.modal-close::after {
	height: 50%;
	width: 2px;
}

.modal-close {
	-moz-appearance: none;
	-webkit-appearance: none;
	background-color: rgba(10, 10, 10, 0.2);
	border: none;
	border-radius: 290486px;
	cursor: pointer;
	pointer-events: auto;
	display: inline-block;
	flex-grow: 0;
	flex-shrink: 0;
	font-size: 0;
	height: 20px;
	max-height: 20px;
	max-width: 20px;
	min-height: 20px;
	min-width: 20px;
	outline: none;
	position: relative;
	vertical-align: top;
	width: 20px;
}

.is-large.modal-close {
	height: 32px;
	max-height: 32px;
	max-width: 32px;
	min-height: 32px;
	min-width: 32px;
	width: 32px;
}

.modal-close:hover, .modal-close:focus {
	background-color: rgba(10, 10, 10, 0.3);
}

.modal-close {
	background: none;
	height: 40px;
	position: fixed;
	right: 20px;
	top: 20px;
	width: 40px;
}

/* END Фотографии с зумом */


.bg-light-gray {
	background-color: var(--primary-light-gray);
}


.section-gray {
	background-color: var(--primary-light-gray);
	padding: 80px 0;
	margin: 80px 0;
}




.padding-content-page {
	padding-top: 80px;
    padding-bottom: 160px;
}


.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .nav-link.active {
	color: var(--primary-green-25);
}

.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .nav-link:hover {
	color: var(--primary-green-25);
}